﻿.hakkimizda-detail {
    color: var(--Foundation-Grey-G200, #4B4B4B);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: 0.16px;
}

.page-Main-Title::after {
    content: "";
    position: absolute;
    bottom: -8px;
    width: 100px;
    height: 4px;
    left: 50%;
    transform: translate(-50%, -5px) rotate(177deg) !important;
    background: #cd1e1e;
    border-radius: 48% 52% 10% 90% / 24% 76% 24% 76%;
}

.page-Main-Title {
    color: var(--Foundation-Grey-G300, #262626);
    text-align: center;
    font-family: Oswald;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.36px;
    position: relative;
    padding: 90px 0;
}

.hakkimizda-title {
    margin-bottom: 16px;
    color: var(--Foundation-Grey-G300, #262626);
    font-family: Oswald;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.26px;
    margin-top: 36px;
}

.aboutUsTitleArea {
    display: flex;
    justify-content: center;
    padding: 90px 0px;
}

.aboutUsTitle {
    position: relative;
    font-family: Oswald;
    font-size: 36px;
    font-weight: 600;
    line-height: 53px;
    letter-spacing: 0.01em;
    text-align: center;
    width: max-content;
}

    .aboutUsTitle::after {
        content: "";
        position: absolute;
        bottom: -8px;
        left: 50%;
        width: 100px;
        height: 4px;
        background: #cd1e1e;
        border-radius: 48% 52% 10% 90% / 24% 76% 24% 76%;
        transform: translate(-50%, -5px) rotate(177deg) skew(45deg, 357deg) !important;
    }

.sol-bosluk {
    padding-left: 0;
}

.sag-bosluk {
    padding-right: 0 !important;
}

.hizalama {
    justify-content: end;
}


@media screen and (max-width: 991px) {
    .slick-dots {
        display: none !important;
    }

    .sol-bosluk {
        padding: none !important;
    }

    .degisme-1 {
        order: 2;
    }

    .sag-bosluk {
        order: 1;
    }

    .page-Main-Title {
        margin-bottom: 80px;
    }

    .aboutUsTitleArea {
        padding: 48px 0px;
    }

    .aboutUsTitle {
        font-size: 28px;
        font-weight: 600;
        line-height: 40px;
    }

        .aboutUsTitle::after {
            content: "";
            position: absolute;
            bottom: -6px;
            left: 50%;
            width: 60px;
            height: 4px;
            background: #cd1e1e;
            border-radius: 48% 52% 10% 90% / 24% 76% 24% 76%;
            transform: skew(45deg, 357deg) translate(-50%, 0) !important;
        }

}
